#wrapper * {margin:0; padding:0}
#wrapper p {line-height:1.4; margin-bottom:12px}
#wrapper {
	width:565px;
	margin-top:31px;
	background-image:url('images/sliderbg.png');
	background-repeat:no-repeat;
}
#wrapper #container {
	position:relative;
	background:transparent;
	padding:10px 0 10px 10px;
	height:235px;
	width:545px;
	overflow-x:hidden;
}
#wrapper .sliderbutton {float:left; width:25px; height:235px; cursor:pointer}

#wrapper #slideleft {background:url(images/icons.gif) -50px -265px no-repeat;display:none;}
#wrapper #slideleft:hover {background-position:-0 -265px}
#wrapper #slideright {background:url(images/icons.gif) 0 90px no-repeat;display:none;} 
#wrapper #slideright:hover {background-position:-50px 90px}

#wrapper #slider {float:left; position:relative; overflow:auto; width:558px; height:235px}
#wrapper #slider ul {position:absolute; list-style:none; top:0; left:0}
#wrapper #slider li {float:left; width:558px; height:235px}
#wrapper .pagination {position:absolute; top:220px; right:20px; list-style:none; height:25px}
#wrapper .pagination li {float:left; cursor:pointer; height:8px; width:8px; background:#ccc; margin:0 4px 0 0; border:1px solid #fff}
#wrapper .pagination li:hover, #wrapper li.current {background:#fff}